# Introducción

En la actualidad, las organizaciones presentan la necesidad costante que conservar costos bajos, mantener los niveles de calidad, disminuir el desperdicio e incrementar la producción para alcanzar y sostener la competitividad \cite{bhuiyan2006sustainable}. Gran parte de esto puede hacerse a través de la implantación de la Mejora Continua (MC), definida como una cultura que se mantiene a largo plazo, que tiene especialmente en cuenta la eliminación de cualquier tipo de desperdicio en el sistema organizacional y que involucra a todo el personal mediante un trabajo participativo \cite{bhuiyan2006sustainable,liker2004building,womack2010lean,imai1986key}.

La implantación de la MC se puede considerar como un ejercicio dinámico y complejo en donde las organizaciones deben sortear una serie de barreras que impiden su aplicación efectiva \cite{ab2010implementation}, incluso después de haber obtenido resultados exitosos al inicio de un esfuerzo de MC y al momento de tratar de desarrollarlos en otras áreas de la compañía \cite{dale1997sustaining,bateman2002process}. Dentro de las barreras identificadas, se pone en evidencia aspectos como la falta de una mejor actitud de las personas frente a la la importancia que tiene conceptos como el orden, la estandarización y la atención a los detalles \cite{jaca2014learning}, la falta de comunicación, la brecha entre la alta dirección y los empleados, la falta de capacitación y concienciación por la importancia que tiene la MC entre el personal \cite{clegg20105s,farris2009critical,kobayashi2008business,gapp2008implementing,ho19995,ho19985}, entre otros. Sin embargo, cualquier organización que decida iniciar el camino de la MC debe entender que se trata de algo más que intervenir un sistema o un proceso; se trata de generar un cambio cultural que se promueve mediante la particiación de todos los involucrados de una organización \cite{imai1986key,hirano19975s,hirano2009jit}. Sin el soporte de una cultura que haga énfasis en aspectos como el trabajo en equipo, el empoderamiento, la participación y el desarrollo de actitudes hacia la mejora continua no es posible lograr que las acciones de mejora perduren en el tiempo \cite{love1999learning,oakland1995total}. 

También es sabido que iniciativas como Kaizen, Justo a Tiempo (JIT) y Lean Manufacturing han surgido desde el mismo corazón de la empresa Toyota en Japón \cite{bhuiyan2006sustainable} y, por tanto, algunos autores han indicado la complejidad que trae la adopción de estas iniciativas por empresas que no tienen una tradición cultural como la que se encuentra en la sociedad japonesa \cite{r2014exploring,yokozawa2010influence,yokozawa2013influence}. En otras palabras, el éxito de las organizaciones japonesas se da particularmente por las condiciones culturales que incluyen un conjunto homogéneo de valores que ponen énfasis en el orden, la limpieza, el respeto, la disciplina el seguimiento de estándares, así como en la aceptación de la jerarquía y la antigüedad \cite{lawler1994job,cole1979work}. En las sociedades occidentales, con su énfasis en la democracia y los derechos individuales, se presenta toda una escena diferente que no parece encajar adecuadamente con la adopción de este tipo de metodologías tal como se las percibe y aplica en Japón \cite{lawler1994job}.

De acuerdo a lo expuesto, desde el año 2009, un grupo de investigadores de las universidades de Navarra en España y La Sabana en Colombia, han venido trabajado en el desarrollo de un conjunto de programas que hacen parte de los denominados Kaizen Event (KE), concepto ampliamente usado en Estados Unidos y que es considerado como una estrategia para enfrentar la complejidad de adoptar una “filosofía” encaminada a instaurar principios de mejora continua en las organizaciones \cite{glover2011critical}. Uno de los KE desarrollados ha sido denominado EWACi (Employee Work Attitudes toward Continuous Improvement por sus siglas en inglés) el cual se trata de una metodología que busca influir de manera positiva en el desarrollo de actitudes en las personas hacia la mejora continua, en especial en lo relacionado con la orientación al orden, el seguimiento de estándares y la atención a los detalles. Para el equipo de investigación, uno de los grandes retos ha sido la caracterización del grupo de personas dentro de la organización en su orientación a los aspectos citados. En otras palabras, la posibilidad de establecer un perfil de las mismas para así poder formular acciones dirigidas a las personas que lo necesitan y de tal manera que favorezca acertivamente el desarrollo de dichas actitudes.

El equipo de investigación reconoce que la persona juega un papel vital en el sostenimiento de las acciones de mejora y que el ser humano, tanto en su interacción individual como grupal, debe ser considerado como parte integral dentro de un sistema técnico y social presente en cualquier tipo de organización (industrial, financiero, social y educativo). Así también, el ser humano se comporta como un proveedor de información, la cual es susceptible de ser analizada y empleada para comprender y actuar sobre dicho sistema. Este análisis implica la toma metódica de información a diferentes niveles (fisiológico, comportamental consciente e inconsciente) y perspectivas (cuantitativa y/o cualitativa). En este sentido, el campo de la biométrica, el cual ha gozado de amplio reconocimiento a lo largo de los últimos años y que ha adquirido nuevos horizontes gracias a la introducción de tecnologías \cite{marcus2013design,renshaw2007eye,horsley2014current}, ofrece un conjunto de posibilidades para ser consideradas en este propósito. Sin embargo, en el ámbito organizacional la gran mayoría de sus apliaciones se han dado para el área del marketing, creando así una rama conocida como Neuromarketing; campo de estudio que consiste en la combinación de las disciplinas de neurociencias y marketing y se basan en el empleo de técnicas de medición que permiten determinar cómo afectan al consumidor los estímulos publicitarios (conscientes o inconscientes) a nivel de memoria, atención y emoción. Dicho de otro modo, el neuromarketing estudia el funcionamiento del cerebro aplicado al ámbito de las decisiones de compra \cite{lee2007neuromarketing}. 

En este orden de ideas, el presente artículo presenta una revisón bibliográfica o estado del arte en los temas concernientes a la medición biométrica que puede ser aplicada para establecer un perfil de las personas en su orientación al orden y al seguimiento de estándares. El proyecto se desarrolla a través de la metodología de Tranfield et al., \cite{tranfield2003towards}; metodología que cual permite hacer una revisión sistemática de la literatura, como medio para la obtención de información necesaria para la construcción de un estado del arte y actualización del cuerpo de conocimiento.


El uso de las mediciones biométricas en la industría, es un campo reciente en la investigación, en el cual se busca ciertamente la objetividad e imparcialidad que brinda la tecnología en la creación de perfiles **(ref.)**. El uso de estás técnicas ha sido usado exhaustivamente por el marketing, adaptando para ello una rama específica denominada Neuromarketing \cite{benito2011neuromarketing}, la cual ha impulsado avances en las biométricas con adaptaciones a la medición en industría.

Estás técnicas han gozado de fama debido a su versatilidad, tanto así, que los profesionales ven una oportunidad sin precedentes para mejorar su arsenal persuasivo, pero por el contrario la sociedad lo ve como una amenaza similar a la desatada por James Vicary cuando publicó los resultados de su famoso experimento de 1957 sobre publicidad subliminal \cite{crandall2006invisible}. Aún así, tras estas discusiones, no se ha generado un mayor entendimiento sino bastante desconcierto y desinformación en torno a sus capacidades y aplicaciones reales \cite{benito2011neuromarketing}.

Las consultoras en marketing utilizan tecnologías propias de las neurociencias para sus investigaciones, a menudo combinan esas tecnologías neurocientíficas con otras mediciones biométricas, como puedan ser la medición de la respuesta galvánica de la piel, seguimiento ocular (_eye-tracking_), medición del ritmo cardiaco o la electromiografía \cite{benito2011neuromarketing}.

